@charset "euc-jp";
/* CSS Document */
/* -- cf -- */
.cf:before,.cf:after{ 
    content:""; 
    display:table; 
} 
.cf:after{clear:both;} 
.cf{ 
    *zoom:1;/*IE/7/6*/ 
} 

.dn{ display:none !important;}

.area_popError{
    position:absolute;
}
.area_popError .box{
    background: #ffffff;
    border: 1px solid #ff0000;
    color: #ff0000;
    height:36px;
    line-height:18px;
    padding:3px 10px;
    word-break:keep-all;
    word-wrap:normal;
    white-space:nowrap ;
    font-family: Meiryo,"MS PGothic",sans-serif;
    position:absolute;
    top:40px;
    left:140px;
}
.area_popError .box:after, .area_popError .box:before {
    right: 100%;
    top: 40%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.area_popError .box:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #ffffff;
    border-width: 6px;
    margin-top: -6px;
}
.area_popError .box:before {
    border-color: rgba(255, 0, 0, 0);
    border-right-color: #ff0000;
    border-width: 7px;
    margin-top: -7px;
}

.c_name_popError {
    position: absolute;
}
.c_name_popError .box {
    background: #ffffff;
    border: 1px solid #ff0000;
    color: #ff0000;
    height:36px;
    line-height:18px;
    padding:3px 10px;
    word-break:keep-all;
    word-wrap:normal;
    white-space:nowrap ;
    font-family: Meiryo,"MS PGothic",sans-serif;
    position:absolute;
    top:-52px;
    left:100px;
}
.c_name_popError .box:after, .c_name_popError .box:before {
    top: 100%;
    left: 20%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.c_name_popError .box:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 6px;
    margin-left: -6px;
}
.c_name_popError .box:before {
    border-color: rgba(255, 0, 0, 0);
    border-top-color: #ff0000;
    border-width: 7px;
    margin-left: -7px;
}
